
#include "sk.h"

er_ret_t
WH_sock(int sock, char *hostname, int port, 
	    char *query, int maxlines, int timeout);
er_ret_t
WH_connect(int *sock, char *hostname, int port);
er_ret_t

WH_cd_sock(sk_conn_st *out_cd, char *hostname, unsigned  port, 
	char *query, unsigned  maxlines, unsigned  timeout);
